configure: add optional pkg-config helper and use it.
[ffmpeg.git] / ffmpeg.c
Reading blob failed.